Subject: New Reply Received - Solid Crew Neck T-shirt with Long Sleeves
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 22:01:50 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Solid Crew Neck T-shirt with Long Sleeves  Ticket comment <div dir="auto">Dear Sir,</div>
<div dir="auto"><br></div>
<div dir="auto">The case # 5304328 was registered with complete details of the product</div>
<div dir="auto"><br></div>
<div dir="auto">Product: Solid Crew Neck T-shirt with long sleeves</div>
<div dir="auto">Color: Blue</div>
<div dir="auto">Size Large</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly be informed that e-mail on the product page in the 'Notify me' field has been updated multple times</div>
<div dir="auto"><br></div>
<div dir="auto">I have been waiting for the product for past 3 weeks now!</div>
<div dir="auto"><br></div>
<div dir="auto">Request you to kindly inform specific date of when the product shall be available.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; </div>
<div>Date: 11/28/22  1:25 AM  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Solid Crew Neck T-shirt with Long Sleeves </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5304328</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5304328<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Syed,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​You can enter the e-mail on the product page in the 'Notify me' field in order to be notified when the product is available in stock.<br><br>Feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont,">Splash </span>Support Team</div></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5304328